/* SITE LAYOUT */
body {
  background-color: #cccccc;
  }

#banner950250 img {
  display: block;
	border: 0px none;
	margin: 0px;
  }

.endfloat {
	clear: both;
	height: 1px; font-size: 1px;
	line-height: 1px;
	visibility: hidden;
	margin: 0;
  }

.fleft {
  float: left;
  }

#banner950250 a {
  position: relative;
  z-index: 2;
  }

#banner950250 {
	font: 100% Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
  position: relative;
  background-color: #ffffff;
  width: 950px;
  height: 250px;
  overflow: hidden;
  }

#banner950250 a.banner950250-bglink {
  position: absolute;
  z-index: 1; /* change this number to 3 if you want one link over whole banner */
  display: block;
  width: 100%;
  height: 100%;
  background: transparent url('../img/950x250/bg-link.gif') top left repeat;
  }

.banner950250-left {
  float: left;
  overflow: hidden;
  width: 311px;
  padding: 0px 0px 0px 8px;
  background: url('../img/950x250/bg_text.gif') 8px 135px no-repeat;
  }

.b950250-realtext {
  padding: 6px 0px 0px 10px;
  }

.banner950250-left h2 {
  margin: 0px;
  padding: 16px 0px 0px 0px;
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  text-align: center;
  color: #990000;
  }

.banner950250-left p.b950250-text {
  width: 301px;
  margin: 0px 5px 0px 5px;
  padding: 0px;
  font-size: 15px;
  line-height: 16px;
  font-weight: bold;
  text-align: center;
  color: #000000;
  }

.b950250-bigbtn {
  display: block;
  margin: 14px 0px 0px 0px;
  }

.banner950250-galery {
  float: left;
  width: 612px;
  overflow: hidden;
  padding: 8px 0px 0px 19px;
  }

.b950250-gal {
  width: 620px;
  }

.banner950250-galbox {
  float: left;
  margin: 0px 18px 0px 0px;
  width: 136px;
  height: 242px;
  }

.banner950250-galbox-i {
  padding: 3px;
  background-color: #2b2b2b;
  }

.banner950250-galbox a {
  font-size: 12px;
  font-weight: bold;
  color: #990000;
  text-decoration: none;
  }

.banner950250-galbox a:hover, .banner950250-galbox a:focus, .banner950250-galbox a:active {
  color: #990000;
  text-decoration: underline;
  }

.banner950250-galbox a.b950250-city {
  font-weight: normal;
  color: #333333;
  }

.banner950250-galbox a.b950250-city:hover, .banner950250-galbox a.b950250-city:focus, .banner950250-galbox a.b950250-city:active {
  color: #333333;
  }

a.b950250-btn {
  margin-top: 2px;
  float: right;
  }
